

.body-bg {
    background-color: #0990cc29; 
}

.font-title {
    font-weight: 800;
    font-size: 16px;
    font-family: "Montserrat", sans-serif;
}
.content-title{
    font-size: 1rem;
    font-weight: 700;
}
.content-font{
    font-size: 14px !important;
}
.content-medium-font{
    font-size: 16px;
}
.content-large-font{
    font-size: 20px;
}
.font-md{
    font-size: 24px;
}
.title-xl{
    font-size: 36px;
}
.title-xxl{
    font-size: 42px;
}
.fw-medium{
    font-weight: 600 !important;
}

.dark-blue {
    background: #046F9B !important;
}
.dark-green {
    background: #5E9D34 !important;
}
.light-blue {
    background: #0990CC !important;
}
.light-blue-text {
    color: #0990CC !important;
}
.medium-blue {
    background: #0683B9 !important;
}

.btn-light-blue{
    background: #d5f5ff !important;
}

.text-dark-green{
    color:#5E9D34 !important;
}
.text-blue{
    color: #0683B9 !important;
}
.text-dark-blue{
    color:#063bb9 !important;
}

.bg-white{
    background: #ffffff !important;
}
.bg-light-blue{
    background: #e0f7ff !important;
}
.bg-dark-green{
    background: #5E9D34 !important;
}
.bg-red{
    background: #FF0000 !important;
}
.bg-orange{
    background: #FFA500 !important;
}
.bg-yellow{
    background: #FFFF00 !important;
}
.bg-gray{
    background: #808080 !important;
}

.custom-button-primary {
    border: none;
    color: #fff !important;
    font-size: 16px;
}
.link-btn{
    background-color: none !important;
    border: 0;
    padding: 0 !important;
}

.invalid-msg{
    /* display:none; */
    width:100%;
    margin-top:.25rem;
    font-size:.875em;
    color:#dc3545
}

.scrollbar-style {
    scrollbar-width: thin;
    scrollbar-color: #066c8e #bbb;
}
.scrollbar-style::-webkit-scrollbar {
    width: 3px;
    height: 3px;
}
.scrollbar-style::-webkit-scrollbar-track {
    background-color: #bbb;
}
.scrollbar-style::-webkit-scrollbar-thumb {
    background-color: #066c8e;
}
.scrollbar-style::-webkit-scrollbar-track, .scrollbar-style::-webkit-scrollbar-thumb {
    border-radius: 12px;
}


/* navbar start */
.header-holder{
    padding-right: 0px !important;
}
.space-nav { 
    padding: 0 1rem;
}
.space-nav .nav-link {
    text-transform: uppercase;
    color: #046F9B;
    font-weight: bolder;
    font-size: 14px;
}
.logoimg-holder .logo-img{
    width: 120px;
}
.nav-logoutbtn{
    color: #fff;
    background: #0683B9;
}
.nav-logoutbtn:hover{
    color: #fff;
    background: #0683B9;
}
.nav-search-icon {
    position: absolute;
    min-width: 32px;
    padding: 10px;
}
/* navbar end */

.tablink .nav-link.active{
    color: #fff;
    background: #0683B9;
}
.tablink .nav-link{
    color: #212529;
}

.count-input{
    width: 64px;
    font-size: 16px;
    /* font-weight: 600; */
    padding: 0.175rem 0.75rem;
}

.bfeak-timeword::after{
    content: "\a";
    white-space: pre;
}

/* register page start */
.register-wrapper {
    max-width: 80%;
    border-radius: 10px;
    margin: 50px auto;
    padding: 30px 40px;
    box-shadow: 20px 20px 80px rgb(206, 206, 206);
}
.scrollable-menu {
    max-height: 200px; 
    overflow-y: auto;
  }
/* register page end */

/* sign in page start */
.signin-body-bg{
    background: url('../images/sign-bg.jpg');
    background-position: center;
    background-size: cover;
}
.signin-wrapper {
    max-width: 500px;
    border-radius: 10px;
    margin: 50px auto;
    padding: 30px 40px;
    box-shadow: 20px 20px 80px rgb(206, 206, 206)
}
.sign-logoholder img{
    width: 198px;
}

.form-floating-bottom-line {
    position: relative;
    margin-bottom: 1rem;
}
.form-floating-bottom-line .form-control {
    border: none;
    border-radius: 0;
    border-bottom: 1px solid #ccc;
    box-shadow: none;
    padding-left: 2.5rem;
}
.input-group-prepend-bottom-line {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    padding: 0.375rem 0.75rem;
    color: #ccc;
    pointer-events: none;
}
.input-group-text {
    border: none;
    background: none;
}
  
.signin-form .form-group {
    position: relative;
    margin-bottom: 20px;
}
  
.signin-form .form-group label {
    position: absolute;
    bottom: 10px;
    left: 0;
    color: #777;
    transition: all 0.3s ease-out;
    pointer-events: none;
}
  
.signin-form .form-control:focus {
    border-color: #000 !important;
    box-shadow: none !important;
}
  
.signin-form .form-control:focus ~ label,
.signin-form .form-control:not(:placeholder-shown) ~ label {
    bottom: 30px;
    font-size: 12px;
    color: #333;
}
  
.signin-form .input-group-text .fa {
    color: #777;
}
.signin-form .input-group-text .fa:hover {
    color: #333;
}

.signin-form .input-group-prepend-bottom-line {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    padding: 0.375rem 0.75rem;
    color: #ccc;
    pointer-events: none;
}
.signin-form .form-floating>label{
    padding-left: 3rem;
}
.signin-form .password-holder{
    display: flex;
    width: 100%;
    align-items: center;
    background: #fff;
}
.signin-form .input-eye{
    position: absolute;
    right: 0;
}
.signin-form .input-group-text{
    padding: 0;
    font-size: 1.5rem;
}
.signin-form .forgotpw{
    color: #0683B9;
    text-decoration: none;
    font-size: 12px;
}
/* sign in page end */

/* feedback page start */
.ratings i{
    color:#cecece;
    font-size: 56px;
} 
.rating-color{
    color:#fbc634 !important;
}
/* feedback page end */

.subject-dropdown{
    background: #fff !important;
    border: 0;
    border-radius: 0 !important;
}
.sub-list-outer{
    height: 100vh;
}
.sub-list-btn-text{
    width: 115px;
    display: inline-block;
}
.sub-list-btn:hover{
    background: #0990cc29 !important;
}
.sub-list-holder{
    width: 100%;
}

.list-card-outer{
    padding: 20px 30px;
    background: #fff;
    border-radius: 10px;
}
.list-group-holder .list-group-item{
    border: 0;
    padding: 5px 0;
}
.tablist-ul li{
    background: transparent !important;
}
.progress-div {
    display: flex; 
    /* flex-direction: column;  */
    flex-wrap: wrap;
    justify-content: center; 
    align-items: center;
    column-gap: 15px; 
    height: 100%;
}
.progress-card-outer{
    padding: 20px 30px;
    border-radius: 10px;
}
.progress {
    width: 70px;
    height: 70px;
    line-height: 70px;
    background: none;
    margin: 0 auto;
    box-shadow: none;
    position: relative;
    margin-top: 5px;
    font-weight: 700;
} 
.progress:after {
    content: "";
    width: 100%;
    height: 100%;
    border-radius: 50%;
    border: 6px solid #fff;
    position: absolute;
    top: 0;
    left: 0;
} 
.progress>span {
    width: 50%;
    height: 100%;
    overflow: hidden;
    position: absolute;
    top: 0;
    z-index: 1;
} 
.progress .progress-left {
    left: 0;
} 
.progress .progress-bar {
    width: 100%;
    height: 100%;
    background: none;
    border-width: 5px;
    border-style: solid;
    position: absolute;
    top: 0;
} 
.progress .progress-left .progress-bar {
    left: 100%;
    border-top-right-radius: 80px;
    border-bottom-right-radius: 80px;
    border-left: 0;
    -webkit-transform-origin: center left;
    transform-origin: center left;
} 
.progress .progress-right {
    right: 0;
} 
.progress .progress-right .progress-bar {
    left: -100%;
    border-top-left-radius: 80px;
    border-bottom-left-radius: 80px;
    border-right: 0;
    -webkit-transform-origin: center right;
    transform-origin: center right;
    animation: loading-1 1.8s linear forwards;
} 
.progress .progress-value {
    width: 90%;
    height: 90%;
    border-radius: 50%;
    background: #d7edf6;
    font-size: 14px;
    color: #000000;
    line-height: 60px;
    text-align: center;
    position: absolute;
    top: 5%;
    left: 5%;
} 
.progress.blue .progress-bar {
    border-color: #95C00B;
}

.progress.blue .progress-left .progress-bar {
    animation: loading-2 1.5s linear forwards 1.8s;
}
.grade-circle-holder{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    /* justify-content: flex-end; */
    column-gap: 7px;
    row-gap: 7px;
}
.grade-circle{
    width: 32px;
    height: 32px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.grade-circle-holder a{
    text-decoration: none !important;
}
.text-active {
    border: 2px solid #95C00B;
}

.quest-img-holder{
    height: 383px;
    max-height: 385px;  
    overflow-y: auto;
}
.answer-box-holder{
    height: 383px;
    max-height: 385px;  
    overflow-y: auto;
    display: flex;
    flex-direction: column;
    justify-content: space-between;

    padding-right: 10px;
}
.answer-box-holder .form-check-input{
    margin-top: 0.47em;
}
.answer-box-btnholder{
    border-top: 2px solid rgba(0, 0, 0, 0.175);
    padding-top: 10px;
    margin-top: 5px;
}
.btm-btns{
    width: 259px;
}
.answer-box-holder1 {
    height: 304px;
    max-height: 300px;
    overflow-y: auto;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding-right: 10px;
}
.anscount{
    height: 24px;
    width: 24px;
    /* padding: 3px; */
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50px;
    color: #fff;
}
.anscount-text{
    font-size: 12px;
    font-weight: 600;
}

.small-card {
    text-align: center;
    border-radius: 20px;
    width: 13.7%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.numberic-title{
    font-size: 16px;
    font-weight: 700;
}
.numberic-stat {
    font-size: 20px;
    font-weight: 700;
}

.test-list-outer{
    height: calc(100vh - 15.5vh);
    overflow: hidden;
    overflow-y: auto;
    padding-right: 15px;
}
.test-list-card{
    margin-bottom: 15px;
}
.test-list-card:last-child{
    margin-bottom: 0;
}

:root {
    --breadcrumb-theme-1: #0683B9;
    --breadcrumb-theme-2: #fff;
    --breadcrumb-theme-3: #0683B9;
    --breadcrumb-theme-4: #0683B9;
}
.breadcrumb {
    text-align: center;
    /* display: inline-block; */
    display: flex;
    /* box-shadow: 0 2px 5px rgba(0,0,0,0.25); */
    overflow: hidden;
    border-radius: 5px;
    counter-reset: flag;
}
.breadcrumb__step {
    text-decoration: none;
    outline: none;
    display: block;
    float: left;
    font-size: 12px;
    line-height: 36px;
    padding: 0 10px 0 60px;
    position: relative;
    background: var(--breadcrumb-theme-2);
    color: var(--breadcrumb-theme-1);
    transition: background 0.5s;
}
.breadcrumb__step:first-child {
    padding-left: 15px;
    border-radius: 5px 0 0 5px;
}
.breadcrumb__step:first-child::before {
    left: 14px;
}
.breadcrumb__step:last-child {
    border-radius: 0 5px 5px 0;
    padding-right: 20px;
}
.breadcrumb__step:last-child::after {
    content: none;
}
/* .breadcrumb__step::before {
    content: counter(flag);
    counter-increment: flag;
    border-radius: 100%;
    width: 20px;
    height: 20px;
    line-height: 20px;
    margin: 8px 0;
    position: absolute;
    top: 0;
    left: 30px;
    font-weight: bold;
    background: var(--breadcrumb-theme-2);
    box-shadow: 0 0 0 1px var(--breadcrumb-theme-1);
} */
.breadcrumb__step::after {
    content: '';
    position: absolute;
    top: 0;
    right: -18px;
    width: 36px;
    height: 36px;
    transform: scale(0.707) rotate(45deg);
    z-index: 1;
    border-radius: 0 5px 0 50px;
    background: var(--breadcrumb-theme-2);
    /* transition: background 0.5s; */
    box-shadow: 2px -2px 0 2px var(--breadcrumb-theme-4);
}
.breadcrumb__step--active {
    color: var(--breadcrumb-theme-2);
    background: var(--breadcrumb-theme-1);
}
.breadcrumb__step--active::before {
    color: var(--breadcrumb-theme-1);
}
.breadcrumb__step--active::after {
    background: var(--breadcrumb-theme-1);
}
.breadcrumb__step:hover {
    color: var(--breadcrumb-theme-2);
    background: var(--breadcrumb-theme-3);
}
.breadcrumb__step:hover::before {
    color: var(--breadcrumb-theme-1);
}
.breadcrumb__step:hover::after {
    color: var(--breadcrumb-theme-1);
    background: var(--breadcrumb-theme-3);
} 
.avgpasssrates-holder{
    width: 40%;
    margin: auto;
}

.std-profile-img img{
    width: 128px;
}

@keyframes loading-1 {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(180deg);
        transform: rotate(180deg);
    }
}

@keyframes loading-2 {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(144deg);
        transform: rotate(144deg);
    }
}

@keyframes loading-3 {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(90deg);
        transform: rotate(90deg);
    }
}

@keyframes loading-4 {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(36deg);
        transform: rotate(36deg);
    }
}

@keyframes loading-5 {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(126deg);
        transform: rotate(126deg);
    }
}

@media (max-width: 1280px){
    .space-nav { 
        padding: 0 0.7rem;
    }
    .space-nav .nav-link {
        text-transform: uppercase;
        color: #046F9B;
        font-weight: bolder;
        font-size: 14px;
    }

    .small-card {
        text-align: center;
        border-radius: 20px;
        width: 13.5%;
        height: 80px;
    }
    .numberic-title {
        font-size: 14px;
        font-weight: 700;
    }
    .numberic-stat {
        font-size: 16px;
        font-weight: 700;
    }

    .sub-list-btn-text {
        width: 115px;
        display: inline-block;
    }
    .test-list-outer {
        height: calc(100vh - 25.5vh);
    }
}

@media (max-width: 1024px){
    .space-nav {
        padding: 0 0rem;
    }
    .space-nav .nav-link {
        text-transform: uppercase;
        color: #046F9B;
        font-weight: bolder;
        font-size: 12px;
    }
    .btm-btns {
        width: 210px;
    }

    .small-card {
        text-align: center;
        border-radius: 20px;
        width: 19%;
        height: 80px;
    }
    .numberic-title {
        font-size: 14px;
        font-weight: 700;
    }
    .numberic-stat {
        font-size: 16px;
        font-weight: 700;
    }

    .quest-img-holder {
        height: 304px;
        max-height: 304px;
        overflow-y: auto;
    }
    .answer-box-holder {
        height: 304px;
        max-height: 304px;
        overflow-y: auto;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        padding-right: 10px;
    }
    .answer-box-holder1 {
        height: 221px;
        max-height: 221px;
        overflow-y: auto;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        padding-right: 10px;
    }

    .sub-list-btn-text {
        width: 103px;
        display: inline-block;
    }
    .test-list-outer {
        height: calc(100vh - 16.5vh);
    }

    .std-profile-img img{
        width: 92px;
    }
    
}

@media (max-width: 991px){
    /* .text-center-sm{
        text-align: center;
    } */
    .text-center-md{
        text-align: center !important;
    }
    .font-title {
        font-weight: 500;
        font-size: 14px;
        font-family: "Montserrat", sans-serif;
    }
    .content-font {
        font-size: 12px !important;
    }
    .font-md {
        font-size: 22px;
    }

    .captcha-box{
        margin-bottom: 10px;
    }
    .sub-list-outer{
        height: 100%;
        margin-bottom: 20px;
        padding-bottom: 15px;
    }
    .progress {
        margin-bottom: 20px;
    }

    .quest-img-holder {
        height: auto;
        max-height: auto;
        overflow-y: auto;
    }
    .answer-box-holder {
        height: auto;
        max-height: auto;
        overflow-y: auto;
    }
    .btm-btns {
        width: 187px;
    }

    .small-card {
        text-align: center;
        border-radius: 20px;
        width: 19%;
        height: 80px;
    }
    .numberic-title {
        font-size: 14px;
        font-weight: 700;
    }
    .numberic-stat {
        font-size: 16px;
        font-weight: 700;
    }

    .sub-list-holder {
        width: auto;
    }
    .test-list-outer {
        height: calc(100vh - 44vh);
    }
}

@media (max-width: 768px){
    /* .text-center-sm{
        text-align: center;
    } */
    .text-center-md{
        text-align: center !important;
    }
    .font-title {
        font-weight: 500;
        font-size: 14px;
        font-family: "Montserrat", sans-serif;
    }
    .content-font {
        font-size: 12px !important;
    }
    .font-md {
        font-size: 20px;
    }

    .captcha-box{
        margin-bottom: 10px;
    }
    .quest-img-holder {
        height: auto;
        max-height: auto;
        overflow-y: auto;
    }
    .answer-box-holder {
        height: auto;
        max-height: auto;
        overflow-y: auto;
    }
    .btm-btns {
        width: 164px;
    }

    .small-card {
        text-align: center;
        border-radius: 20px;
        width: 19%;
        height: 80px;
    }
    .numberic-title {
        font-size: 14px;
        font-weight: 700;
    }
    .numberic-stat {
        font-size: 16px;
        font-weight: 700;
    }

    .sub-list-holder {
        width: auto;
    }
}

@media (max-width: 640px){
    .text-center-sm{
        text-align: center !important;
    }
    .font-title {
        font-weight: 500;
        font-size: 14px;
        font-family: "Montserrat", sans-serif;
    }
    .content-font {
        font-size: 12px !important;
    }
    .font-md {
        font-size: 20px;
    }

    .captcha-box{
        margin-bottom: 10px;
    }
    .test-list-pagination .page-link{
        font-size: 12px;
    }

    .quest-img-holder {
        height: auto;
        max-height: auto;
        overflow-y: auto;
    }
    .answer-box-holder {
        height: auto;
        max-height: auto;
        overflow-y: auto;
    }

    .small-card {
        text-align: center;
        border-radius: 20px;
        width: 24%;
        height: 80px;
    }
    .numberic-title {
        font-size: 14px;
        font-weight: 700;
    }
    .numberic-stat {
        font-size: 16px;
        font-weight: 700;
    }

    .sub-list-holder {
        width: auto;
    }
}

@media (max-width: 576px){
    .text-center-sm{
        text-align: center !important;
    }
    .font-title {
        font-weight: 500;
        font-size: 14px;
        font-family: "Montserrat", sans-serif;
    }
    .content-font {
        font-size: 12px !important;
    }
    .font-md {
        font-size: 20px;
    }

    .captcha-box{
        margin-bottom: 10px;
    }
    .test-list-pagination .page-link{
        font-size: 12px;
    }
    .logoimg-holder .logo-img{
        width: 100px;
    }

    .quest-img-holder {
        height: auto;
        max-height: auto;
        overflow-y: auto;
    }
    .answer-box-holder {
        height: auto;
        max-height: auto;
        overflow-y: auto;
    }

    .small-card {
        text-align: center;
        border-radius: 20px;
        width: 32%;
        height: 80px;
    }
    .numberic-title {
        font-size: 14px;
        font-weight: 700;
    }
    .numberic-stat {
        font-size: 16px;
        font-weight: 700;
    }

    .sub-list-holder {
        width: auto;
    }
}

@media (max-width: 485px){
    .text-center-sm{
        text-align: center !important;
    }
    .font-title {
        font-weight: 500;
        font-size: 14px;
        font-family: "Montserrat", sans-serif;
    }
    .content-font {
        font-size: 12px !important;
    }
    .font-md {
        font-size: 18px;
    }

    .captcha-box{
        margin-bottom: 10px;
    }
    .test-list-pagination .page-link{
        font-size: 12px;
    }
    .logoimg-holder .logo-img{
        width: 100px;
    }
    .header-search-holder{
        width: 60%;
    }

    .quest-img-holder {
        height: auto;
        max-height: auto;
        overflow-y: auto;
    }
    .answer-box-holder {
        height: auto;
        max-height: auto;
        overflow-y: auto;
    }

    .small-card {
        text-align: center;
        border-radius: 20px;
        width: 31%;
        height: 90px;
    }
    .numberic-title {
        font-size: 14px;
        font-weight: 700;
    }
    .numberic-stat {
        font-size: 16px;
        font-weight: 700;
    }

    .sub-list-holder {
        width: auto;
    }

    .avgpasssrates-holder {
        width: 100%;
        margin: auto;
    }

    .std-profile-img img{
        width: 72px;
    }
}

@media (max-width: 395px){
    .text-center-sm{
        text-align: center !important;
    }
    .font-title {
        font-weight: 500;
        font-size: 14px;
        font-family: "Montserrat", sans-serif;
    }
    .content-font {
        font-size: 12px !important;
    }
    .font-md {
        font-size: 18px;
    }

    .captcha-box{
        margin-bottom: 10px;
    }
    .test-list-pagination .page-link{
        font-size: 12px;
    }
    .logoimg-holder .logo-img{
        width: 100px;
    }
    .header-search-holder{
        width: 60%;
    }

    .quest-img-holder {
        height: auto;
        max-height: auto;
        overflow-y: auto;
    }
    .answer-box-holder {
        height: auto;
        max-height: auto;
        overflow-y: auto;
    }

    .small-card {
        text-align: center;
        border-radius: 20px;
        width: 31%;
        height: 80px;
    }
    .numberic-title {
        font-size: 13px;
        font-weight: 700;
    }
    .numberic-stat {
        font-size: 14px;
        font-weight: 700;
    }

    .sub-list-holder {
        width: auto;
    }

    .avgpasssrates-holder {
        width: 100%;
        margin: auto;
    }
}

@media (max-width: 320px){
    .text-center-sm{
        text-align: center !important;
    }
    .font-title {
        font-weight: 500;
        font-size: 14px;
        font-family: "Montserrat", sans-serif;
    }
    .content-font {
        font-size: 12px !important;
    }
    .font-md {
        font-size: 18px;
    }

    .captcha-box{
        margin-bottom: 10px;
    }
    .test-list-pagination .page-link{
        font-size: 12px;
    }
    .logoimg-holder .logo-img{
        width: 100px;
    }

    .quest-img-holder {
        height: auto;
        max-height: auto;
        overflow-y: auto;
    }
    .answer-box-holder {
        height: auto;
        max-height: auto;
        overflow-y: auto;
    }

    .small-card {
        text-align: center;
        border-radius: 20px;
        width: 31%;
    }
    .numberic-title {
        font-size: 12px;
        font-weight: 700;
    }
    .numberic-stat {
        font-size: 14px;
        font-weight: 700;
    }

    .sub-list-holder {
        width: auto;
    }

    .avgpasssrates-holder {
        width: 100%;
        margin: auto;
    }
}